Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.util
Class LocaleChangeEvent

    java.lang.Object
      java.util.EventObject
          org.apache.jmeter.util.LocaleChangeEvent

All Implemented Interfaces:
  Serializable

    public class LocaleChangeEvent

extends EventObject

Version:
  $Revision: 905027 $
See Also:
  Serialized Form

Field Summary

Fields inherited from class java.util.EventObject
`source`

Constructor Summary
`LocaleChangeEvent(Object source)`
`LocaleChangeEvent(Object source, Locale locale)`

Method Summary
`Locale` | `getLocale()`

Methods inherited from class java.util.EventObject
`getSource, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LocaleChangeEvent

    public LocaleChangeEvent(Object source)

### LocaleChangeEvent

    public LocaleChangeEvent(Object source,
                             Locale locale)

Method Detail

### getLocale

    public Locale getLocale()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.